Subject: [Healeys] Wing mirrors

From: "Simon Lachlan" <[email-masked]>
Date: Mon, 13 May 2013 18:42:12 +0100

Hi,

I'm taking my 3000 over to France soonish and, as they drive on the left, I
thought that wing mirrors might be sensible. Leaving aside the perennial
"where do the wing mirrors go?", I was wondering about which type to buy.

Authenticity, period look etc...? Well, that's quite important to me, but
I'm no originality fanatic.

I've heard about so called "Lucas" mirrors per this item on eBay.....
140973830806    They look OK, a bit Morris Minor perhaps.???

Or the so called "bullet mirror" per these 140955896698?

Any ideas or suggestions would be appreciated.

Simon
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys